Skip to main content
POST
/
v1.0
/
message
/
routes
/
delete
json
{
  "MessageRouteId": "MRID-73af1e73-d7b3-4696-bdd9-5b407c96fc8a"
}
curl -X POST https://api.telegent.com/v1.0/message/routes/delete \
-H 'Authorization: Bearer YOUR_TOKEN' \
-H 'Content-Type: application/json' \
-d '{
"MessageRouteId": "MRID-73af1e73-d7b3-4696-bdd9-5b407c96fc8a"
}'
import requests

url = "https://api.telegent.com/v1.0/message/routes/delete"

payload = { "MessageRouteId": "MRID-73af1e73-d7b3-4696-bdd9-5b407c96fc8a" }
headers = {"Content-Type": "application/json"}

response = requests.post(url, json=payload, headers=headers)

print(response.text)
const options = {
method: 'POST',
headers: {'Content-Type': 'application/json'},
body: JSON.stringify({MessageRouteId: 'MRID-73af1e73-d7b3-4696-bdd9-5b407c96fc8a'})
};

fetch('https://api.telegent.com/v1.0/message/routes/delete', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "MessageRouteStatus": "Deleted",
  "MRID": "MRID-73af1e73-d7b3-4696-bdd9-5b407c96fc8a"
}
{
"StatusCode": 123,
"Message": "<string>"
}
{
"StatusCode": 123,
"Message": "<string>"
}
{
"StatusCode": 123,
"Message": "<string>"
}
{
"StatusCode": 123,
"Message": "<string>"
}
{
"StatusCode": 123,
"Message": "<string>"
}
{
"StatusCode": 123,
"Message": "<string>"
}
{
"StatusCode": 123,
"Message": "<string>"
}
{
"StatusCode": 123,
"Message": "<string>"
}
{
"StatusCode": 123,
"Message": "<string>"
}
{
"StatusCode": 123,
"Message": "<string>"
}

Body

application/json
MessageRouteId
string
required

Message Route ID to delete (MRID)

Example:

"MRID-73af1e73-d7b3-4696-bdd9-5b407c96fc8a"

Response

Delete Message Route

The response is of type object.